td {
	font-family: sans-serif;
	font-size: 1px;
}
table.tableMain {
	border: 1px solid #000000;
	height: 474px;
	width: 759px;
}
form {
	margin: 0px;
	padding: 0px;
}
a {
	color: #9F6614;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF6600;
}
td.tdMain01 {
	background-color: #000000;
	height: 68px;
}
td.tdMain02 {
	background-color: #58595B;
	height: 24px;
	background-image: url(im/menu/menu_back.gif);
	background-repeat: repeat-x;
	background-position: center;
}
td.tdMain03 {
	background-color: #E7E8EA;
	height: 316px;

}
td.tdMain04 {
	background-color: #000000;
	height: 40px;
	vertical-align: middle;
}
td.tdMain05 {
	background-color: #4E4E4E;
	height: 24px;
}
td.tdMain06 {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: top;


}
td.tdMain07 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding: 5px 15px 0px;

}

iframe.iframeMain {
	height: 100%;
	width: 100%;
}
select.selectOrder {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
}
select.selectOrder1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #FFFFFF;
	width: 100%;
	margin: 0px;
	padding: 0px;


}
input.inputOrder {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
}
input.inputCustomers {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #666666;
	width: 100%;
	background-color: #DAD6C1;
	color: #333333;
}
input.inputCustomers2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 17px;
	border: 1px solid #666666;
	width: 100%;
	background-color: #FFFFFF;
	color: #000000;
}
input.inputCustomers3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #666666;
	width: 100%;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0px;
	padding: 1px;

}
input.inputForm01 {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #666666;
	width: 100%;
	background-color: #F5F5F6;
	color: #000000;
}
textarea.textareaForm01 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #666666;
	width: 100%;
	background-color: #F5F5F6;
	color: #000000;
	height: 100%;

}
select.selectForm01 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
	background-color: #F5F5F6;
	color: #000000;

}
td.tdBox01 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 5px 0px 0px;

}
td.tdBox02 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #DA251D;
	margin: 0px;
	padding: 5px 0px 0px;
	font-weight: bold;
	vertical-align: bottom;


}
td.tdBox03 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #DA251D;
	margin: 0px;
	padding: 5px 5px 5px 25px;
	background-image: url(im/free2006/line01.jpg);
	background-repeat: no-repeat;
	background-position: left center;

}
td.tdBox04 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px 2px 0px 0px;
	height: 17px;


}
td.tdBox05 {
	margin: 0px;
	padding: 35px 25px 0px 7px;
	text-align: left;
	vertical-align: top;

}
td.tdBox06 {
	margin: 0px;
	padding: 15px 0px 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: left;
	vertical-align: top;


}
td.tdBox07 {
	margin: 0px;
	padding: 16px 18px 0px 0px;
	width: 58px;
	text-align: right;
	vertical-align: top;

}
td.tdBox08 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 10px;


}
td.tdBox09 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #B2A97D;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-weight: bold;


}
.ptext01 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
